body {background-color:#8c8c8c ;}
body {background-image:url(/images//body-bg.png);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#fff ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#8c8c8c ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#d6f7b9 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#71a840 ;}
.btn.btn-primary, .btn-primary {color:#8c8c8c ;}
body {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,p {margin:0.5em 0;}
h1 {font-size:160%;}
h2 {font-size:140%;}
h3 {font-size:120%;}
.containerWidth {margin:auto;width:90%;max-width:960px;}
.container {}
.logoAndBanner {background-color:#fff;}
.menuContainer {background-color:#3d3f43 ;}
#content {padding:3%;background-color:transparent !important ;}
#footer {padding:3%;text-align:3%;background:#797979;}
.logo {text-align:center;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
}
.logo {background-image:url("/images/header-bg.jpg");background-position:center;background-repeat:no-repeat;height:165px;}
#cmslogo > a > img {float:left;margin-top:25px;background-image:none;width:280px;height:auto;}
#youtube {float:right;margin-top:80px;}
.banner {max-width:1000px;margin:0 auto;}
#pageid522120 #cmsPageContent > div > div > div > p {font-size:14px;text-align:left;}
#pageid522120 #cmsPageContent > div:nth-child(1){background-color:#333;margin-top:-70px;}
#footer > div > table {display:none;}
#footer > div > div:nth-child(2)> div:nth-child(1){width:70%;font-size:13px;}
#footer > div > div:nth-child(2)> div:nth-child(2){width:30%;}
BODY {font-size:13pt ;}
#menu {background-color:#333 ;background-color:#3d3f43 ;}
#menu {padding:0px;margin:0px;text-align:center;}
#menu {background:url(/images/topnav-bg.jpg);height:74px;}
#menu ul {line-height:74px;padding:0;margin:0;list-style-type:none;border-left:0px solid white;}
#menu a {color:white;padding:0 15px;text-decoration:none;display:block;border-right:0px solid white;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:#71a840;background-color:transparent;}
#menu li ul {position:absolute;width:200px;padding-top:1px;display:none;line-height:34px;}
@media (min-width:600px)AND (min-device-width:600px){#menu li {display:inline-block;position:relative;}
#menu > ul {display:inline-block;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#fff;background-color:#444;padding:1px 5px 1px 5px;border-bottom:1px solid black;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#71a840;background-color:#333;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:#3d3f43 ;border-bottom:0px solid white;text-align:center;padding:10px 0;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){#menu {display:none;}
.show-menu {display:block;}
#menu a {border-bottom:0px solid white;border-right:0;}
}
input#show-menu[type=checkbox]:checked + #menu{display:block !important ;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#d6f7b9 ;}
A {color:#000 ;}
A:active, A:hover {color:#71a840 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}